@charset "utf-8";
/* CSS Document */

.minHeightFix > div{ min-height:50px;}
.width33 { width:33%;}
.alignR a { display:inline-block;}
.colSeperation dt, .colSeperation dd { float:left;}
.de12Tab > div { padding:55px 45px 0 55px; *padding-top:20px; width:880px;}


.index .colSeperation dt { width:610px; margin-right:18px;}
.index .colSeperation dd, .index .softwareUpdate dt { width:310px; margin-right:0;}
.index .softwareUpdate { padding-top:61px;}
.index .softwareUpdate dd { width:154px;}
.index .platform-list{display:block; margin-bottom:2px;}
.index .platform-list img{ margin-right:2px; margin-bottom:1px;}

.content-search dt { float:left; width:300px;}
.content-search dd { float:right; margin-top:10px; }
.content-search input { background:url(../images/common/content-search-bg-repeat.png) repeat-x top left; border:none; height:24px; width:180px; color:#777777; float:left; margin-right:18px; line-height:24px; font-size:12px;}
.content-search input#hardwareSearch2 { width:23px; background:none; margin:0 0 0 -20px;  }
.content-search input.hardwareSearch2 { width:23px; background:none; margin:0 0 0 -20px;  }
.content-search .search-box {background:url(../images/common/content-search-bg-left.png) no-repeat top left; margin-left:10px; padding-left:10px; *padding-left:0;}
.content-search .search-box { margin-bottom:6px;}

.jcarousel-list-horizontal { padding-right:16px;}


/* =========== services ps plus =========== */

dl.psPlus  { position:relative; width:875px; height:614px;}
.psPlus dt, .psPlus dd { position:absolute;}
.psPlus dt { top:0; left:0; width:875px; height:614px;}
.psPlus dd { width:210px; text-align:left; color:#FFF;}
.psPlus dd#plusInfo-01 { top:22px; left:43px;}
.psPlus dd#plusInfo-02 { top:22px; left:333px;}
.psPlus dd#plusInfo-03 { top:22px; left:623px;}
.psPlus dd#plusInfo-04 { top:296px; left:193px;}
.psPlus dd#plusInfo-05 { top:296px; left:480px;}
.psPlus dd .whiteTitle { text-align:center; font-size:24px;}
.psPlus dd p { font-size:12px;}
.en .psPlus dd .whiteTitle { font-size:18px; margin-top:15px; line-height:20px}
.en .psPlus dd { width:220px;}
.en .psPlus dd p { margin:0; line-height:18px;}
.en .psPlus dd#plusInfo-01 { top:22px; left:40px;}
.en .psPlus dd#plusInfo-02 { top:22px; left:330px;}
.en .psPlus dd#plusInfo-03 { top:22px; left:620px;}
.en .psPlus dd#plusInfo-04 { top:296px; left:190px;}
.en .psPlus dd#plusInfo-05 { top:296px; left:477px;}
/* ======================================== */




.visual-main-product{margin-left:-55px;}



.details .tb-details td, .details .tb-details th{padding:0;}
.details .tb-details th{width:54px;}
.details .even{border:0 !important; background-color:transparent;}

/* ======================================== */



/* START: new css in ps3*/

.visual-remote2{margin-left:-60px;}

.title p{display:inline-block;}

.feature .de12Tab{background-position: 0 34px;} /* fix the problem in feature html page */

.ps-move #overview .left .col{width:500px; float:left;}
.ps-move #overview .left .thumb-single{float:right; margin-left:-98px;}

/* END: new css in ps3*/





